#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: trifecta
version: 2
id: trifecta-2-2hpoKtJkAnXDn3G7Ox8KWj
key: trifecta-2-2hpoKtJkAnXDn3G7Ox8KWj
license: BSD-3-Clause
copyright: Copyright (C) 2010-2017 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
author: Edward A. Kmett
stability: experimental
homepage: http://github.com/ekmett/trifecta/
synopsis: A modern parser combinator library with convenient diagnostics
description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics
category: Text, Parsing, Diagnostics, Pretty Printer, Logging
abi: ac1e641260afe3288bfd69c3c010cd6b
exposed: True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.Array
    Text.Trifecta.Util.IntervalMap Text.Trifecta.Util.It
hidden-modules: Text.Trifecta.Instances
                Text.Trifecta.Util.Combinators
import-dirs: /usr/lib/ghc-8.6.1/site-local/trifecta-2
library-dirs: /usr/lib/ghc-8.6.1/site-local/trifecta-2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.6.1/trifecta-2
hs-libraries: HStrifecta-2-2hpoKtJkAnXDn3G7Ox8KWj
depends:
    ansi-terminal-0.8.1-9jw961s99VhJdcOClGpOKt
    ansi-wl-pprint-0.6.8.2-ENU5HJtO61mEFaiEoFGDgl array-0.5.2.0
    base-4.12.0.0 blaze-builder-0.4.1.0-KrFxFv3kgua3BTNMsMBadC
    blaze-html-0.9.1.1-W55jLnl9KQ9ftt8MpwW6m
    blaze-markup-0.8.2.2-IwLwNWRUxfsEuYbkQ0Gv5Q bytestring-0.10.8.2
    charset-0.3.7.1-34kdNZ9Mg40Lo5hCMYkPZ5
    comonad-5.0.4-6PJIZlzSdalBvzir7hvw1r containers-0.6.0.1
    deepseq-1.4.4.0 fingertree-0.1.4.1-JAIrjsY33aW985ScRMJKpC
    ghc-prim-0.5.3 hashable-1.2.7.0-KHvCgUH7dIl7mI8fl4akIo
    lens-4.17-Lf27rtUmHDFJLosHfQbeNw mtl-2.2.2
    parsers-0.12.9-9naOFvDd4i64DWNFNLOkJ6
    profunctors-5.3-IIHD1EIYH3m5D9bbPgL2b
    reducers-3.12.3-K18nK1vSIewHAWh9sJYShn transformers-0.5.5.0
    unordered-containers-0.2.9.0-8YwmaeVELNEGd3AzVghTJw
    utf8-string-1.0.1.1-Geq8jdOv4Q3LkcQoEOWDVv
haddock-interfaces: /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html: /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

